/* HTML5 BOILERPLATE */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, 
hgroup, menu, nav, section, menu,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

article, aside, figure, footer, header, 
hgroup, nav, section {
	display: block;
}

nav ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

a {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}

/* tables still need cellspacing="0" in the markup */

table {
	border-collapse: collapse;
	border-spacing: 0;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

input, select {
	vertical-align: middle;
}

/* END RESET CSS */

/* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */

body, select, input, textarea {
	color: #444;
}

/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */

/* www.aestheticallyloyal.com/public/optimize-legibility/ */

h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
	text-rendering: optimizeLegibility;
}

/* maxvoltar.com/archive/-webkit-font-smoothing */

html {
	-webkit-font-smoothing: antialiased;
}

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */

a:active {
	outline: none;
}

a:focus {
	outline: thin dotted;
}


ul {
	margin-left: 30px;
}

ol {
	margin-left: 30px;
	list-style-type: decimal;
}

small {
	font-size: 85%;
	

}

strong, th {
	font-weight: bold;
}

td, td img {
	vertical-align: top;
}

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */

input[type="radio"] {
	vertical-align: text-bottom;
}

input[type="checkbox"] {
	vertical-align: bottom;
	*vertical-align: baseline;
}

.ie6 input {
	vertical-align: text-bottom;
}

/* hand cursor on clickable input elements */

label, input[type=button], input[type=submit], button {
	cursor: pointer;
}

/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   Also: hot pink. 


::-moz-selection {
	background: #FF5E99;
	color: #fff;
	text-shadow: none;
}

::selection {
	background: #FF5E99;
	color: #fff;
	text-shadow: none;
}*/

/*  j.mp/webkit-tap-highlight-color */

a:link {
	-webkit-tap-highlight-color: #FF5E99;
	text-decoration: none;
	color:#3452A2;
}

a:active {	color:#3452A2;}
a:visited {	color:#3452A2;}
a:hover {	color:#666;}


/* always force a scrollbar in non-IE */

html {
	overflow-y: scroll;
}

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */

button {
	width: auto;
	overflow: visible;
}

/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */

.ie7 img {
	-ms-interpolation-mode: bicubic;
}

/* >> The Magnificent CLEARFIX << */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

/* Hides from IE-mac \*/

.clearfix {
	display: block;
}






/* TYPE */

@font-face {
	font-family: 'Futura';
	src: url('futura-medium-webfont.eot');
	src: local('☺'), url('futura-medium-webfont.woff') format('woff'), url('futura-medium-webfont.ttf') format('truetype'), url('futura-medium-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


h1 {
	font-size: 59px;
	font-family: "Futura",Georgia, serif;
	font-weight: normal;
}






/** STRUCTURE **/

body {
	font-family: Arial,Helvetica, sans-serif;
}

#masterwrapper {
	margin: 50px auto;
	width: 900px;
}

#header {
	width: 900px;
	display: block;
	height: 150px;
	float: left;
	position: relative;
}

#logo {
	float: left;
	width: 200px;
}

#newsletter {
	width:265px;
	text-align: left;
	margin-top:22px;
	position: absolute;
	bottom: 54px;
	right:-3px;
}

#newsletter input[type="text"] {
	padding: 4px;
	border: 3px solid #3452A2;
	margin-top: 10px;
	margin-bottom: 5px;
	color:#666;
	width:175px;
}

.small {
	font-size: 11px !important;
	color: #666;
	margin-top: -15px;
	padding-top: 0px;
}

.divider {
	margin: 30px 0px;
	float: right;
	padding-left: 15px;
	width: 212px;
}

.divider ul {
	list-style-type: none;
	margin-left: 10px;
}

.divider li {
	font-size: 12px;
	list-style-type: none;
	margin-left: 0px;
}

#nav {
	background-color: #482578;
	width: 100%;
	float: left;
	width: 900px;
	margin-top: 12px;
	height:34px;
}




body#home #leftside {
	float: left;
	width: 485px;
	background-color: #e9e9e9;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
	margin-top: 28px;
	padding: 0px 0px 20px 0px;
}




#leftcontent {
	float: left;
	width: 632px;
}


#maincontent {
		float: left;
	width: 607px;
	padding: 30px;
	
		-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
	border: 3px solid #e9e9e9;
	border-top: 0px solid #ccc;
}


#maincontent p {
	padding: 10px 0px;
	font-size: 13px;
}


#subheadholder {
	float: left;
		width: 670px;
	margin-top: -9px;
		height: 240px;
background-color: #e8e8e8;
padding:10px 0px;
}


#subheader {
	float: left;
	background-color: white;
	width: 670px;
}

#subimage {
	float: left;
}

#subimage img{
	width: 283px;
	height: auto;
	border-right: 2px solid #e9e9e9;
}

#subcaption {
	float: left;
	width: 245px;
	padding: 60px 15px 0px 15px;
	text-align: left;
}

#subcaption h3 {
	font-family: "Futura", "Arial Bold", Helvetica, sans-serif;
	font-weight: normal;
}


#sidebar {
	float: right;
	width: 202px;
	background-color: #e9e9e9;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
	padding: 30px 10px 15px 15px;
	margin-top: -9px;
	height:215px;
}




#mission {
	float: left;
	width: 45%;
	padding: 0px 10px;
}

body#home #contact {
	float: right;
	width: 45%;
	padding: 0px 10px 0px 10px;
	border-left: 1px dotted #6a6b6b;
	margin:0px 0px 0px 5px;
}



p,ul,li {
	line-height: 1.5em !important;
}

#leftside p, #sidebar p {
	font-size: 12px;
	padding-left: 10px;
	padding-bottom: 3px;
}

h3 {
	color: #482578;
	line-height: 1.5em;
}

#maincontent h3 {
	margin-top: 20px;
	margin-bottom: 0px;
	padding-bottom:0px;
}

h2 {
	font-family: "Futura",Arial,sans-serif;
	color: #482578;
	padding-bottom: 10px;
	font-size: 23px;
	font-weight: normal;
}

h4 {
	font-size: 13px;
	margin-top: 20px;
}

#content {
	float: left;
	width: 900px;
}

#slideshow {
	float: left;
	width: 485px;
	height: 290px;
	margin-bottom: 20px;
	background: #e9e9e9 url(images/loading.gif) no-repeat 50% 40%;
	display: block;
}

#caption {
	float: left;
	background-color: #3452A2;
	padding: 10px;
	margin-bottom: 20px;
	width: 460px
	height:34px !important;
	position: relative;
	z-index: 999;
}

#caption p {
	color: white;
}

#news {
	float: right;
	width: 384px;
	background-color: #e9e9e9;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
	padding: 18px 0px;
	margin-top: -8px;

}

#maincontent li {
	margin:10px 0px 20px 0px;
	line-height: 1.5em;
}

#maincontent li {
	font-size: 13px;
	line-height: .5em;
}

.sep {
	width: 384px;
	float: right;
}

.articleimage {
	float:left;
}

.newsbox {
	float: left;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	background-color: white;
	margin:15px 30px;

}

.newsbox img {
	float: left;
	padding-right: 6px;
}

.newsbox h3 {
	font-family: "Futura", "Arial Bold", Helvetica, sans-serif;
	padding: 11px 0px 6px 0px ;
	color: white;
	background-color: #482578;
	font-size: 12px;
	-webkit-border-top-right-radius: 12px;
	-moz-border-radius-topright: 12px;
	border-top-right-radius: 12px;
		font-weight: normal;
}


a:link {
	color: #3452A2;
}

a:visited {
	color: #3452A2;
}

a:hover {
	color: #666;
}


.purple h3 {
	background-color: #873987;
}

.purple a:link {text-decoration:none;color:#873987;}
.purple a:visited {color:#873987;}
.purple a:hover {text-decoration:underline;}


.orange h3 {
	background-color: #e86e10 !important;
}

.orange a:link {text-decoration:none;color:#e86e10;}
.orange a:visited {color:#e86e10;}
.orange a:hover {text-decoration:underline;}


.green h3 {
	background-color: #7fbd26;
}


.green a:link {text-decoration:none;color:#7fbd26;}
.green a:visited {color:#7fbd26;}
.green a:hover {text-decoration:underline;}


.storyimage {
	float: right;
	margin-left: 15px;
	margin-right: 15px;
}


.story {
	margin-bottom: 20px;
}

.story img {
	margin-right: 15px;
	margin-bottom: 15px;
}


.newsbox p {
		padding:3px 10px 0px 0px;
	font-size: 12px;
	
}




#footer {
	float: left;
	clear: both;
	margin-top: 30px;
	padding-bottom: 40px;
}

#footer p {
	font-size: 10px;
}














/* drop down nav menus */

#jsddm {
	margin: 0;
	padding: 0 0 0 0px;
}

#jsddm li {
	float: left;
	list-style: none;
	font-size: 13px;
}

#jsddm li a {
	display: block;
	background: transparent;
	text-decoration: none;
	color: white;
	white-space: nowrap;
	text-align: center;
	margin-right: 18px;
	font-family: "Futura", "Arial Bold", Helvetica, sans-serif;
	padding: 12px 10px 0px 10px;
	font-weight: normal;
	height:24px;
}

#jsddm li a:hover {
	background: #eee;
	color: #603581;
}

#jsddm li ul {
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	background-color: rgba(240, 240, 240, 0.99) !important;
	background: rgb(240, 240, 240);
	opacity: 0.96;
	z-index: 999;
	width: 160px;
	-webkit-border-bottom-right-radius: 14px;
	-moz-border-radius-bottomright: 14px;
	border-bottom-right-radius: 14px;
}

#jsddm li ul li {
	float: none;
}

#jsddm li ul li a {
	color: #603581;
	font-size: 12px;
	border-top: 2px solid white !important;
	text-align: left;
	width: 140px;
	height:20px;
}

#jsddm li ul li a:hover {
	background-color: white;
	-webkit-border-bottom-right-radius: 14px;
	-moz-border-radius-bottomright: 14px;
	border-bottom-right-radius: 14px;
}